@charset "utf-8";
body{
	font-family: arial;
	color: #333333;
	margin: 0px;
	background-color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
}
.page-wrapper{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.top-banner{
	width: 100%;
	height: 373px;
	background-image: url(images/header_photo_global.jpg);
	background-position: center center;
	background-size: cover;
	padding-top: 5px;
}
#logo{
	float: right;
	margin-right: 19px;
	max-width: 130px;
	margin-top: 15px;
}
.top-banner img{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
nav ul{
	text-align: center;
	list-style-type: none;
	padding-left: 0px;
}
nav a{
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
	display: block;
	margin-bottom:12px;
	background-color: #8c8c8c;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.3em;
	margin-top: -11px;
}
nav a:hover{
	background-color: #7b8f46;
}
.main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.text{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.hebrew-text {
	text-align: right;
	font-style: normal;
	float: right;
	margin-top: -30px;
}
.english-text{
	text-align: left;
	font-style: normal;
	float: right;
	margin-top: -13px;
}
.arabic-text {
	text-align: right;
	font-style: normal;
	font-size: large;
	padding-top: 0px;
	margin-top: -15px;
}
.clearflote {
	clear: both;
}

.footer{
	height: 50px;
	background-color: #8C8C8C;
	display: block;
	margin-top: 5px;
}
.footer-images{
	float: left;
	padding-top: 7px;
	margin-left: 25px;
	margin-top: 1px;
}
.footer-text{
	font-size: medium;
	float: right;
	margin-top: 4px;
	margin-right: 14px;
}
.main-pic {
	width: 100%;
	height: auto;
	display: block;
	margin-top: 5px;
}
video   {
	width: 98%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-top: 1px;
	float: left;
}
.main-strip {
	width: 100%;
	height: auto;
	display: block;
	margin-top: 5px;
	margin-bottom: 20px;
}
.copyright {
	color: #191818;
	text-decoration: none;
	font-size: small;
}
.pic-galery {
	width: 98%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-top: 1%;
}
.text-links {
	text-align: right;
	color: #1E1E1E;
	text-decoration: none;
	padding-left: 1%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.h4-movie-header {
	width: 98%;
	margin-top: 1%;
	float: left;
	text-align: center;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.link-pic {
	width: 60%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20%;
	
}
.center {
	margin-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-left: auto;
}




@media screen and (min-width:768px){
nav a{
	width: 33.3%;
	float: left;
   }
	video   {
	width: 45%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
	float: left;
}
.pic-galery {
	width: 45%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.link-pic {
	width: 30%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 13%;
	
}	
	
.copyright {
	color: #191818;
	text-decoration: none;
	font-size: medium;
}
.h4-movie-header {
	width: 40%;
	margin-bottom: -21px;
	margin-top: -11px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	font-size: medium;
	text-align: center;
	display: block;
	background-size: cover;
	background-position: center center;
}
}

@media screen and (min-width:960px){
.hebrew-text {
	width: 32%;
}
.english-text{
	width: 32%;
}
.arabic-text{
	width: 32%;
}
	video   {
	width: 31%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
	float: left;
}
.pic-galery {
	width: 31%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.link-pic {
	width: 20%;
	margin-top: 1%;
	margin-right: 2%;
	margin-bottom: 1%;
	margin-left: 2%;
}		
	
.copyright {
	color: #191818;
	text-decoration: none;
	font-size: medium;
}
nav a{
	width: 33.3%;
	float: left;
}
.h4-movie-header {
	width: 31%;
	margin-bottom: -9px;
	margin-top: -10px;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
}
}
